#main_copy {
	height:35px;
	margin-bottom:15px;
}

#playing_guide {
	width:600px;
	margin:0 auto 15px auto;
}

#playing_guide ul {
	margin:0;
	padding:0;
	list-style:none;
}

#playing_guide strong {
	font-weight:normal;
	color:#cc0000;
}

.playing_guide_anchor {
	font-weight:bold;
	text-align:right;
}

#information th {
	color:#333333;
	background:#cccccc url(img/info_body.gif) left top repeat-x;
}

#information h4 {
	font-size:13px;
	font-weight:bold;
	line-height:120%;
	margin:0 0 3px 0;
	padding:0;
}

.howto_image {
	padding-right:5px;
	float:left;
}

.howto_image img {
	width:240px;
	height:180px;
}

.howto_main ol,#technique_main ol {
	margin:0;
	padding:0;
	list-style:none;
}

.howto_main ol li {
	margin-bottom:15px;
}

.howto_main h5 {
	font-size:13px;
	font-weight:bold;
	line-height:120%;
	margin:0 0 2px 0;
	padding:0;
}

.howto_main em {
	font-size:10px;
	font-style:normal;
	line-height:120%;
	color:#666666;
}

.information_space_line {
	height:15px;
	clear:both;
}

#technique_main strong {
	font-weight:normal;
	color:#cc0000;
}

#technique_main table {
	width:550px;
	margin:3px 0 0 0;
}

#technique_main th {
	color:#ffffff;
	text-align:center;
	padding:5px;
	background:#888888;
}

#technique_main td {
	text-align:center;
	padding:5px;
}

.technique_low_skill {
	background:#cccccc;
}

.technique_none {
	background:#888888;
}

#technique_main img {
	padding-left:5px;
	float:right;
}
